.group-section {
  padding: 2rem 1rem 0 1rem;
  background-color: #f8f9fa;
  border: 1px solid #e0e2e3;
  border-radius: 4px;
  position: relative;

  &-topic {
    font-weight: 600;
    font-size: 12px;
    position: absolute;
    top: -12px;
    padding: 3px 15px;
    left: 15px;
    border-radius: 4em;
    color: #fff;
    background-color: var(--color);
  }
}
.group-submit {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-bottom: 8px;

  &-btn {
    width: 100%;
    flex: 1;
    &-middle {
      margin: 0 12px;
    }
  }
}
.description {
  &-wrapper {
    padding: 1rem 1rem;
    border: 1px dashed #e0e2e3;
    border-radius: 4px;
    margin-bottom: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
  }
  &-button {
    position: absolute;
    top: 0;
    right: 0;
  }
  &-upload {
    height: 118px;
    width: 118px;
    margin-bottom: 24px;

    &-img {
      width: 100%;
      height: 118px;
      object-fit: contain;
    }
  }
  &-input {
    width: 100%;
  }
}
.button-add-more {
  display: flex;
  align-items: center;
  font-size: 16px;
  height: 183px;
}

.fw-bold {
  font-weight: 700;
}
